| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables

- $
- a
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- p
- r
- s
- t
- u
- v
- w
- x
- z

All Classes Namespaces Files Functions Variables Pages

### - l -

- LANGUAGE_DETECT_MIN_CONFIDENCE : boot.php
- LANGUAGE_DETECT_MIN_LENGTH : boot.php
- LOGGER_ALL : boot.php
- LOGGER_DATA : boot.php
- LOGGER_DEBUG : boot.php
- LOGGER_NORMAL : boot.php
- LOGGER_TRACE : boot.php